function show_tbl(pre,n,select_n){
for(i=0;i<n;i++){
var tbl= document.getElementById(pre+i);
tbl.style.display="none";
if(i==select_n){
tbl.style.display="block";
}
}
}
function show_tab(pre,n,select_n,bg_item,x,y){
document.getElementById(bg_item).style.background= "url(http://www.pclady.com.cn/images/07/pclady_tab_bg3.gif) no-repeat " + x + "px " + y + "px";
show_tbl(pre,n,select_n);
}
function change_channel(pre,n,select_n,a_id,a_class){
for(i=0;i<n;i++){
var tbl= document.getElementById(pre+i);
var aid=document.getElementById(a_id+i);
tbl.style.display="none";
aid.className="";
if(i==select_n){
tbl.style.display="block";
aid.className=a_class;
}
}
}
function change_bg(itemn,bgimg){
document.getElementById(itemn).style.background="url(http://www.pclady.com.cn/images/07/" + bgimg + ")";
}
function PConlineLogin()
{
if (mainform.username.value == "" || mainform.username.value == "guest") {	  
mainform.submit();
}
if (mainform.password.value == "") {
alert("ÇëÊäÈëÄúµÄÃÜÂë£¡");
mainform.password.focus();
return false;
}
}
function MM_jumpMenu(targ,selObj,restore){ //v3.0
eval(targ+".location='"+selObj.options[selObj.selectedIndex].value+"'");
if (restore) selObj.selectedIndex=0;
}

function fodb(v)
{ 
var titObj = document.getElementById("Fod_tit").getElementsByTagName("td");
var cntObj = document.getElementById("Fod_list").getElementsByTagName("table");
for(var i=0;i<5;i++)
{
if(i == v)
{ 
titObj[i].style.background = "url(http://mat1.qq.com/joke/images/0704/fd"+i+"1.gif)";
titObj[i].className = "lkff txbd";
cntObj[i].className = "dis";
}
else
{
titObj[i].style.background = "url(http://mat1.qq.com/joke/images/0704/fd"+i+"2.gif)";
titObj[i].className = "";
cntObj[i].className = "undis";				
}
}
}
